Bug 244740 - [RFE] Provide directories for package-supplied defaults
[RFE] Provide directories for package-supplied defaults
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 17:04 EDT by Ignacio Vazquez-Abrams
Modified: 2008-08-23 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 22:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GConf2-2.18.0.1-dirs.patch (1.11 KB, patch)
2007-06-18 17:04 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff
GConf2-dirs-spec.patch (1.58 KB, patch)
2007-06-18 17:04 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2007-06-18 17:04:22 EDT
The included patches add support for 2 directories that packages can drop files
into to set mandatory or optional defaults as needed.
Comment 1 Ignacio Vazquez-Abrams 2007-06-18 17:04:22 EDT
Created attachment 157329 [details]
GConf2-2.18.0.1-dirs.patch
Comment 2 Ignacio Vazquez-Abrams 2007-06-18 17:04:51 EDT
Created attachment 157332 [details]
GConf2-dirs-spec.patch
Comment 3 Jon Stanley 2008-04-23 16:29:28 EDT
Adding FutureFeature keyword to RFE's.
Comment 4 Matthias Clasen 2008-04-29 09:16:37 EDT
Whats the use case here ? 
Surely, packages can just patch the schema if the default needs to be chanaged ?
Comment 5 Matthias Clasen 2008-08-23 22:21:36 EDT
No answer, closing.

Note You need to log in before you can comment on or make changes to this bug.